declare const meta: import("@storybook/react").Meta<import("@storybook/addons").Args>;
export default meta;
export declare const Vue: import("@storybook/react").Story<import("../GlCheckList").GlCheckListProps & {
    darkMode: boolean;
    width: number;
    chromeFontSize: "Very small" | "Small" | "Medium (Recommended)" | "Large" | "Very Large";
    targetWindowInnerWidth: number;
}>;
